@charset "utf-8";
/* CSS Document */
body {font-size:14px; font-family:"Microsoft YaHei","宋体",sans-serif; min-width:1200px;}
*{padding:0px; margin:0px;}
img{border:none;}
a {text-decoration:none; color:inherit;}
a:hover{text-decoration:none;}
a:focus{outline:0;} 
li{list-style-type:none;}
h1{ font-size:20px;font-weight:bold;}
h2{font-size:18px; font-weight:bold;} 
h3{font-size:16px;font-weight:bold;}
h5{ font-size:14px;font-weight:bold;}

.header{width:100%; height:55px; min-width:1200px; background-color:#FFF; border-bottom:2px solid #000;}
.header_a{float:left;  max-width:180px;}
.header_a img{overflow:hidden}
.header_b{float:left; padding-right:10px;}
.header_b ul{ margin-top:13px;}
.header_b ul>li{float:left; padding:3px 20px 3px 10px; height:24px; line-height:24px; color:#FFF; font-size:15px; position:relative; width:98px; border-radius:5px 5px 0 0;}
.header_b ul>li a{color:#333; float:left;}
.header_b ul li>ol a:hover{color:#FFF;}
.header_b ul>li>b{width:0px; height:0px; display:block; border-top:5px solid #333; border-left:5px solid transparent; border-right:5px solid transparent; float:left; margin:10px 0 0 3px;}
.header_b ul>li>ol{width:100%; position:absolute; top:30px; left:0px; background-color:#ccc; padding-bottom:10px; border-radius:0 0 5px 5px; overflow:hidden; border-top:1px solid #FFF; display:none; z-index:9;}
.header_b ul>li>ol li{text-indent:10px;  height:30px;}
.header_b ul>li>ol li:hover{background-color:#7F7F7F;}
.header_b ul>li:hover{background-color:#CCC;}
.header_b ul>li:hover>ol{ display:block;}
.header_b ul>li>ol li a{display:block; width:100%; height:30px; line-height:30px;}
.header_c{width:auto; float:right; height:28px; margin-top:12px; margin-right:7px;}
.header_c ul>li{padding:0 10px; float:left; background:url(../images/header_cli.gif) no-repeat right top; position:relative;}
.header_c ul>li.position{line-height:28px}
.header_c ul>li.position span{color:#d04b3a;}
.header_c ul>li img{float:left; border-radius:50%;}
.header_c ul>li>b{width:0px; height:0px; display:block; border-top:5px solid #333; border-left:5px solid transparent; border-right:5px solid transparent; float:left; margin:12px 0 0 8px;}
.header_c ul>li.last{background:none;}
.header_c ul>li>ol{width:110px; height:auto; padding:10px 0 15px; position:absolute; z-index:99999; top:28px; right:0px; border-radius:5px;background-color:#eee; border:1px solid #CCC; box-shadow:5px 3px 8px rgba(0,0,0,0.3); display: none;}
.header_c ul>li:hover>ol{display:block;}
.header_c ul>li>ol li{width:110px; height:30px; line-height: 30px;}
.header_c ul>li>ol li a{width:110px; height:30px; display:block; color:#666; text-indent:10px;}
.header_c ul>li>ol li a:hover{ background-color:#d04b3a; color:#FFF;}
.header_c ul>li>ol>b{width:0px; height:0px; display:block; border-bottom:10px solid #ccc; border-left:10px solid transparent; border-right:10px solid transparent; position:absolute; right:5px; top:-11px;}



.center{padding-left:57px; background-color:#D04B3A;position:relative;}
.center_a{width:57px; position:absolute; left:0px; top:0px; background-color:#D04B3A; height:100%; z-index:99;}
.center_a>p{width:57px; height:54px; background-color:#56251F; margin-top:0px;}
.center_a>ul{position:absolute; left:0px; top:0px; height:100%;}
.center_a>ul>li{width:57px; height:54px; text-align:center; float:left;}
.center_a>ul>li>a{width:57px; height:54px; text-align:center; display:block;}
.center_a>ul>li>a img{margin-top:15px;}
.center_a_1{width:147px; padding:0 9px; background-color:#56251F; position:absolute; left:57px; top:0px; height:100%; text-align:left; display:none;}
.center_a_1>h3{ text-indent:15px; color:#FFF; line-height:50px; font-size:14px; border-bottom:1px solid #FFF;}
.center_a_1>ul{padding-top:10px;}
.center_a_1>ul>li{width:147px; height:28px; line-height:28px; text-indent:15px; white-space:nowrap; overflow:hidden; margin-bottom:4px;}
.center_a_1>ul>li a{display:block; width:147px; height:28px; color:#EFC3B6;}
.center_a_1>ul>li a:hover{background-color:#FFF; color:#11161C;}


.center_center{background-color:#F4F4F4; }
.center_center_two{background-color:#F4F4F4; display:none;}
.center_nav{ padding:0 15px; height:52px; border-bottom:1px solid #C6C6C7; margin-bottom:15px;background-color:#FFF;}
ul.navleft{ float:left;}
ul.navleft li{height:40px; padding-top:10px; line-height:40px; font-size:15px; float:left; margin-right:35px;}
ul.navleft li.hover{ border-bottom:2px solid #CF4B39;}
ul.navleft li a{color:#262626;}
ul.navleft li.hover a{color:#CF4B39}
ul.navright{float:right;}
ul.navright li{height:25px; margin-right:10px; float:left; margin-top:13px; }
ul.navright li>a{ display:block; height:23px; border:1px solid #5AA74B; color:#5AA74B; line-height:23px; padding:0 15px;border-radius:2px; background-color: #FFF;}
ul.navright li.shanchu>a{color:#D04B3A; border-color:#D04B3A;}
ul.navright li.sousuo>a{color:#888; border-color:#888;}
ul.navright li>a:hover{ border:1px solid #5AA74B; color:#FFF;background-color:#5AA74B;}
ul.navright li.shanchu>a:hover{color:#FFF; border-color:#D04B3A;background-color:#D04B3A;}
ul.navright li.sousuo>a:hover{color:#FFF; border-color:#888;background-color:#888;}
ul.navright li.xiugai>a{color:#ff870d; border-color:#ff870d;}
ul.navright li.fanhui>a{color:#5cace7; border-color:#5cace7;}
ul.navright li.shenhe>a{color:#1f5570; border-color:#1f5570;}
ul.navright li.xiugai>a:hover{color:#FFF; background-color:#ff870d;}
ul.navright li.fanhui>a:hover{color:#FFF; background-color:#5cace7;}
ul.navright li.shenhe>a:hover{color:#FFF; background-color:#1f5570;}






.zidingyi_button{border:1px solid #c5c5c5; color:#666;padding:0px 10px;border-radius:3px; background-color: #FFF; cursor:pointer; height:25px; margin-left:2px;}
.zidingyi_button:hover{color:#FFF; border-color:#fde7dc;background-color:#d04b3a;}

.center_sousuo{overflow:hidden; padding-left:15px; margin-bottom:5px; display:none;}
.center_sousuo ul{width:100%; overflow:hidden;}
.center_sousuo ul li{float:left; margin-left:5px; height:28px; margin-bottom:10px; width:260px; position:relative;}
.center_sousuo ul li>span{float:left; display:block; width:130px; text-align:right; line-height:28px;}
.center_sousuo ul li>input[type="text"]{ width:118px; height:26px; border:1px solid #D3D2D2; float:left; font-family:"Microsoft YaHei"; padding:0 5px;border-radius:3px;}
.center_sousuo ul li>select{ width:130px; padding:3px 0px;border:1px solid #D3D2D2; float:left; font-size:13px; font-family:"Microsoft YaHei";border-radius:3px;}
.center_sousuo ul li>p{float:left; width:130px; overflow:hidden;}
.center_sousuo ul li>p>input[type="radio"]{ float:left; margin-top:8px;}
.center_sousuo ul li>p>span{ float:left; line-height:28px; margin:0 3px 0 10px;}
.center_sousuo ul li>p>input[type="checkbox"]{ float:left; margin-top:8px;}
.center_sousuo ul li>.chaxun{ background:url(../images/sousuo.png) no-repeat 5px 5px; height:26px; padding:5px 5px 5px 20px; border:1px solid #D3D2D2; border-radius:3px; color:#757575; font-size:14px; font-family:"Microsoft YaHei"; line-height:0px; margin-left:130px;}
.center_sousuo ul li>.chaxun:hover{background-color:#FFF; color:#d04b3a;}
.center_sousuo ul li>.chongzhi{height:26px;padding:5px 9px; border:1px solid #D3D2D2; border-radius:3px; color:#757575; font-size:14px; font-family:"Microsoft YaHei"; line-height:0px; margin-left:10px;}
.center_sousuo ul li>.chongzhi:hover{background-color:#FFF;color:#888;}

.toolbar_sousuo{overflow:hidden;display:inline-block;vertical-align: middle; width:90%;}
.toolbar_sousuo li{float:left; margin-left:5px; height:28px;width:260px; position:relative; margin:2px 0;}
.toolbar_sousuo li>span{float:left; display:block; width:130px; text-align:right; line-height:28px;}
.toolbar_sousuo li>select{ width:130px; padding:3px 0px;border:1px solid #D3D2D2; float:left; font-size:13px; font-family:"Microsoft YaHei";border-radius:3px; box-sizing:border-box;}
.toolbar_sousuo li>.chaxun{ background:url(../images/sousuo.png) no-repeat 5px 5px; height:26px; padding:5px 5px 5px 20px; border:1px solid #D3D2D2; border-radius:3px; color:#757575; font-size:14px; font-family:"Microsoft YaHei"; line-height:0px; margin-left:70px; box-sizing:border-box;}
.toolbar_sousuo li>.chaxun:hover{background-color:#FFF; color:#d04b3a;}
.toolbar_sousuo li>input[type="text"]{ width:118px; height:26px; border:1px solid #D3D2D2; float:left; font-family:"Microsoft YaHei"; padding:0 5px;border-radius:3px;}
.toolbar_sousuo li>.xuanze{height:26px;background-color:#CCC;padding:1px 3px; border-radius:0 3px 3px 0; color:#757575; font-size:14px; font-family:"Microsoft YaHei"; cursor:pointer; border:none;width:38px; font-size:13px; margin-left:-3px;}
.toolbar_sousuo li>.xuanze:hover{background-color:#888; color:#FFF;}


.center_sousuo2{overflow:hidden; padding-left:15px; margin-bottom:5px; padding-top:20px;}
.center_sousuo2 ul{width:100%; overflow:hidden;}
.center_sousuo2 ul li{float:left; margin-left:5px; height:28px; margin-bottom:10px; width:260px; position:relative;}
.center_sousuo2 ul li>span{float:left; display:block; width:130px; text-align:right; line-height:28px;}
.center_sousuo2 ul li>input[type="text"]{ width:118px; height:26px; border:1px solid #D3D2D2; float:left; font-family:"Microsoft YaHei"; padding:0 5px;border-radius:3px;}
.center_sousuo2 ul li>select{ width:130px; padding:3px 0px;border:1px solid #D3D2D2; float:left; font-size:13px; font-family:"Microsoft YaHei";border-radius:3px;}
.center_sousuo2 ul li>p{float:left; width:130px; overflow:hidden;}
.center_sousuo2 ul li>p>input[type="radio"]{ float:left; margin-top:8px;}
.center_sousuo2 ul li>p>span{ float:left; line-height:28px; margin:0 3px 0 10px;}
.center_sousuo2 ul li>p>input[type="checkbox"]{ float:left; margin-top:8px;}
.center_sousuo2 ul li>.chaxun{ background:url(../images/sousuo.png) no-repeat 5px 5px; height:26px; padding:6px 6px 6px 20px; border:1px solid #D3D2D2; border-radius:3px; color:#757575; font-size:14px; font-family:"Microsoft YaHei"; line-height:0px; margin-left:130px;}
.center_sousuo2 ul li>.chaxun:hover{background-color:#FFF; color:#d04b3a;}
.center_sousuo2 ul li>.chongzhi{height:26px;padding:6px 10px; border:1px solid #D3D2D2; border-radius:3px; color:#757575; font-size:14px; font-family:"Microsoft YaHei"; line-height:0px; margin-left:7px;}
.center_sousuo2 ul li>.chongzhi:hover{background-color:#FFF;color:#888;}
.center_sousuo2 ul li>.xuanze{height:26px;background-color:#CCC;padding:2px 3px 3px; border-radius:0 1px 1px 0; color:#757575; font-size:14px; font-family:"Microsoft YaHei"; position:absolute; top:1px; right:1px; cursor:pointer; border:none;width:38px; font-size:13px;}
.center_sousuo2 ul li>.xuanze:hover{background-color:#888; color:#FFF;}

.niehetwo{display:none;}

.center_tab{ padding:0 15px;}
.center_sousuo ul li>.xuanze{height:26px;background-color:#CCC;padding:2px 3px 3px; border-radius:0 1px 1px 0; color:#757575; font-size:14px; font-family:"Microsoft YaHei"; position:absolute; top:1px; right:1px; cursor:pointer; border:none;width:38px; font-size:13px;}
.center_sousuo ul li>.xuanze:hover{background-color:#888; color:#FFF;}
.center_tab>table{ width:100%; border-collapse:collapse;border:1px solid #C8C8C8; background-color:#FFF;}
.center_tab>table td{border-left:1px solid #C8C8C8;}
.center_tab>table>thead td{border:1px solid #C8C8C8; height:46px; background-color:#f5f5f5; color:#2e2e2e; padding:0 5px;}
.center_tab>table>tbody td{height:34px; padding:0 5px; color:#6F6F6F;}
.center_tab>table>tbody td input[type="text"]{width:100px; height:20px; padding:2px; border:1px solid #CCC; border-radius:3px;}
.hangjianse{background-color:#F5F5F5;}
.center_tab>table>tbody>tr:hover{background-color:#979195; color:#FFF;}
.center_tab>table>tbody>tr:hover td{ border-color:#979195;color:#FFF;}
.center_tab table tbody tr.k-state-selected{background-color:#F37C56 !important;color:#FFF !important;}
.center_tab table tbody tr.k-state-selected>td{border-color:#F37C56 !important;color:#FFF !important;background-color:#F37C56 !important;}
.center_caozuo{height:40px; padding:0px 15px 20px;}
.center_tab table{width:100%; background-color:#FFF; table-layout:fixed;}
.center_tab>.k-grid{border-color: #c5c5c5}

.center_bot_list{ padding:0 15px;}
.center_bot_list>table{ width:100%; border-collapse:collapse;border:1px solid #C8C8C8; background-color:#FFF; border-bottom:none; }
.center_bot_list>table td{height:34px; padding:0 5px; color:#6F6F6F;}
.center_bot_list>table td.bot_left_td{color:#55A745; text-align:right;}



.center_pag{padding:15px 10px 0; overflow:hidden;}
.center_pag>.k-widget{float:right; width:auto;background:transparent; height: 31px; white-space:nowrap;}
.center_pag>.k-widget>a.k-link>span{margin-top:5px}
.center_pag>.k-widget>ul.k-pager-numbers{display:inline-block; margin:0 -1px 0 0; float:left;}
.center_pag>.k-widget>ul>li{margin:0 0 0 -1px; background-color: #FFF;}
.center_pag>.k-widget>ul>li>span.k-state-selected{ border-radius:0px; }
.center_pag>.k-widget>ul>li>a.k-link{border-radius:0px; border:1px solid #c5c5c5; margin: 0px;}
.center_pag>.k-widget>a{float: left; margin:0 0 0 -1px; background-color: #FFF;}
.center_pag>.k-widget>span.k-label{padding:0 5px; float:left;}
.center_pag>.k-widget>span span.k-icon{margin-top:6px;}

.center_b{width:400px; height:800px; position:absolute; background-color:#FFF; border-left:1px solid #C6C6C7; right:0px; top:0px;box-shadow:-3px 0 8px rgba(0,0,0,0.13); overflow:hidden;display:none; z-index:9;}
.center_b>.b_auto{width:100%; height:100%; overflow-x:hidden; overflow-y:auto;}
.center_b_1{width:100%; height:52px; border-bottom:1px solid #c6c6c7; }
.center_b_1>h2{color:#262626; font-size:16px; line-height:52px; text-indent:22px; float:left; max-width:68%;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.center_b_1 ul{float:right; padding-right:20px;margin-top:14px;}
.center_b_1 ul li{float:left; width:24px; height:24px; margin-left:10px;}
.center_b_1 ul li span{ display:block;width:24px; height:24px; cursor:pointer}
.center_b_1 ul li span.all{background:url(../images/icon_windowbar.png) no-repeat -48px 0px;}
.center_b_1 ul li span.min{background:url(../images/icon_windowbar.png) no-repeat 0px 0px;}
.center_b_1 ul li span.gdfd{background:url(../images/icon_windowbar.png) no-repeat -24px 0px;}
.center_b_1 ul li span.closed{background:url(../images/icon_windowbar.png) no-repeat -72px 0px;}

.center_b_1 ul li:hover span.all{background:url(../images/icon_windowbar.png) no-repeat -48px -24px;}
.center_b_1 ul li:hover span.min{background:url(../images/icon_windowbar.png) no-repeat 0px -24px;}
.center_b_1 ul li:hover span.gdfd{background:url(../images/icon_windowbar.png) no-repeat -24px -24px;}
.center_b_1 ul li:hover span.closed{background:url(../images/icon_windowbar.png) no-repeat -72px -24px;}
.center_b_2{padding:10px 15px 5px 10px; font-size:12px; overflow:hidden;}
.center_b_2 ul.ultab{float:left;}
.center_b_2 ul.ultab li{ height:25px; float:left; margin-left:5px; margin-top:5px;}
.center_b_2 ul.ultab li a{display:block; border:1px solid #c6c6c7; padding:0 15px;line-height:23px; color:#555555;}
.center_b_2 ul.ultab li.hover a{ background-color:#D04B3A; color:#FFF; border-color:#D04B3A;}
.center_b_3>p,.center_b_3>form>p{ text-align: right; font-size: 12px; height:18px; line-height:18px; padding-right:25px;}
.center_b_3>p a,.center_b_3>form>p a{color:#4C79BF; margin:0 8px; text-decoration:underline;}
.center_b_3>p a.hover,.center_b_3>form>p a.hover{color:#55A745;}
.center_b_3{padding:5px 0px;}
.center_b_3 .k-grid{margin:10px; overflow:hidden;}
.center_b_3>ul,.center_b_3>form>ul{padding:0 5px; overflow:hidden;}
.center_b_3>ul>li,.center_b_3>form>ul>li{line-height:26px; font-size:12px; margin:3px 0; color:#838383;word-break:break-all; min-height:26px; position:relative; padding-left:150px;}
.center_b_3>ul>li>span,.center_b_3>form>ul>li>span{ color:#55A745;display:block; width:150px; text-align: right; position:absolute; left:0px; top:0px; white-space:nowrap;}
.center_b_3>ul>li.title>span,.center_b_3>form>ul>li.title>span{color:#262626; font-weight:bold; text-align:left; left:22px;}
.center_b_3>form>ul>li>input[type="text"],.center_b_3>ul>li>input[type="text"],.center_b_3 ul li>input[type="password"]{height:24px; border:1px solid #c6c6c7; padding:0 5px; font-size:12px; width:40%; max-width:250px;}
.center_b_3 ul li input[type="checkbox"],.center_b_3 ul li input[type="radio"]{margin-right:4px;}
.center_b_3 ul li>font{margin-right:10px;}
.center_b_3>ul li>select,.center_b_3>form>ul li>select{border:1px solid #c6c6c7; padding:2px 5px; font-size:12px;max-width:250px;}
.center_b_3 ul li>textarea{line-height:26px; padding:5px;border:1px solid #c6c6c7; font-family:"Microsoft YaHei"; font-size:12px;width:60%;max-width:360px; height:78px;}
.center_b_3 ul li.up{ margin:10px 0;}
.center_b_3 tr.k-state-selected{background:#f37c56 !important;}
.center_b_3 tr.k-state-selected td{background:#f37c56 !important; border-color: #f37c56 !important;}
.center_b_4{padding:15px 25px; border-top:1px solid #c6c6c7; text-align:center;}
.center_b_4>.settab{ font-size:14px; line-height:14px; padding:6px 20px; background-color:#3C9100; color:#FFF; border:1px solid #29691E; margin-left:10px;border-radius:3px; cursor:pointer;}
.center_b_4>.remole{ font-size:14px; line-height:14px; padding:6px 20px; background-color:#FFF; color:#3F3F3F; border:1px solid #DDDDDD; margin-left:10px;border-radius:3px; cursor:pointer;}
.center_b_lr{position:absolute; width:3px; height:100%; left:-1px; top:0px; z-index:1999; cursor:col-resize;}
.center_b_lr:hover{background-color:#000;}


.home_position{ height:52px; background-color:#FFF;border-bottom:1px solid #C6C6C7;}
.home_position>p{ font-family:"宋体"; font-size:15px; line-height:50px; float:left; text-indent:50px;color:#808584; overflow:hidden;}
.home_position>p>span{font-family:"Microsoft YaHei"; }
.home_position>ul{float:right; }
.home_position>ul>li{float:left; padding:0 2px; margin-right:20px;margin-top:17px; position:relative;}
.home_position>ul>li>button[type="submit"]{ width:24px; height:24px; background:url(../images/sousuo.png) no-repeat center center; border:1px solid #FFF; float:left;border-left:none;}
.home_position>ul>li>input[type="text"]{ float:left; border:none; background-color:#FFF; height:22px; padding:0 5px; line-height:22px; visibility:hidden;}
.home_position>ul>li.mus{margin-top:14px;}
.home_position>ul>li.hover>input[type="text"]{border:1px solid #CCC !important; border-right:none !important; background-color:#F4F4F4; border-radius:3px 0 0 3px; visibility:hidden;}
.home_position>ul>li.hover>button[type="submit"]{border-color:#CCC;  background-color:#F4F4F4; border-radius:0 3px 3px 0;}
.home_position>ul>li>ol{ width:60px; position:absolute; top:25px; background-color:#3D4753; left:-18px; z-index:9999; padding:5px 0; border-radius:3px; box-shadow:2px 2px 9px rgba(0,0,0,0.62); display:none;}
.home_position>ul>li>ol>b{display:block; width:0px; height:0px; border-bottom:6px solid #3D4753; border-left:6px solid transparent;border-right:6px solid transparent; position:absolute; top:-6px; left:24px;}
.home_position>ul>li>ol li{ width:60px; height:22px; line-height:22px;}
.home_position>ul>li>ol li a{ width:60px; height:22px; line-height:22px; display:block; text-align:center; color:#B5B6B7;}
.home_position>ul>li>ol li a:hover{ background-color:#2A313C; color:#FFF;}

.home_list{height:auto; padding:0px; overflow:hidden; width: 100%;}
.home_list>ul{overflow:hidden;}
.home_list>ul>li{width:280px; height:160px; float:left; margin:10px; position:relative; overflow:hidden; background-color:#FFF;}
.home_list>ul>li>a{display:block; width:278px; height:134px; border:1px solid #DDD; padding-top:24px; position:relative;}
.home_list>ul>li h3{ line-height:24px; padding:0 15px; color:#CF4B39; font-size:14px;  max-height:48px; overflow:hidden; padding-bottom:5px;}
.home_list>ul>li p{padding:0 15px; font-size:12px; height:20px; line-height:20px; overflow:hidden; color:#3F3F3F;}
.home_list>ul>li p.about{ position:absolute; bottom:0px; right:0px; height:36px; width:auto; text-align:right; background:url(../images/aboutimg.gif) no-repeat left top;}
.home_list>ul>li p.about>span{color:#9B9999; line-height:14px; margin-right:15px; padding-left:5px;}
.home_list>ul>li>a p.going{ height:36px; line-height:36px; color:#FFF; position:absolute; left:0px; bottom:0px; background-color:#CF4B39; z-index:98; width:100%; padding:0px; text-indent:15px; display:none;}
.home_list>ul>li>p.del{ width:9px; height:9px; padding:6px; position:absolute; right:0px; top:0px; background-color:#CF4B39; display:none !important; }
.home_list>ul>li:Hover>a{ border-color:#CF4B39;}
.home_list>ul>li:Hover>a p.going,.home_list>ul>li:Hover>p.del{display:block;}
.home_list>ul>li.add>a{text-align:center; background:url(../images/addstatic.png) no-repeat center 43px; padding-top:104px; height:54px; line-height:54px; color:#A3A3A3;}
.home_list>ul>li.add:hover>a{background:url(../images/add.png) no-repeat center 43px;color:#CF4B39;}
.home_tab{height:auto; padding:20px; overflow:hidden; display:none;}
.home_tab table{width:100%; background-color:#FFF;}
.home_tab>.k-grid{border-color: #c5c5c5}

.login_top{width:100%; height:82px; border-bottom:2px solid #000; background:#FFF;}
.login_top img{float:left; margin-top:16px; margin-left:20px;}
.login_top p{float:right; height:42px; line-height:42px; font-size:16px; color:#E26D60; margin-top:40px; padding-right:40px;}
.login_top p a{color:#E26D60;}
.login_top p a:hover{ text-decoration:underline;}
.login_center{width:400px; margin:110px auto 0;}
.login_tit{height:100px; line-height:100px; background:url(../images/login_tit.png) no-repeat left center; float:left; }
.login_tit h1{height:30px; line-height:30px;font-size:18px; color:#000000; font-weight:normal; padding-top:36px;padding-left:64px; }
.ermeg{height:24px; line-height:24px; color:#DD4B39; text-align:left; float:left; width:100%;}
.login_center input[type="text"],.login_center input[type="password"]{width:388px; height:48px; border:1px solid #B6B6B6; line-height:47px; padding:0 5px; font-size:14px;float:left; }
.login_center input[type="password"]{margin-top:-1px;}
.login_center input[type="text"]:focus,.login_center input[type="password"]:focus{position:relative; z-index:1; border-color:#925656 !important; background-color:#FCF1EF;box-shadow:inset 0px 0px 3px rgba(0,0,0,0.32)}
.login_center>p{height:32px;float:left; width:100%; }
.login_center>p input[type="checkbox"]{float:left; margin-top:5px; margin-right:3px;}
.login_center>p span{float:left; line-height:20px;}
.login_center>p a{float:right; line-height:22px; font-size:14px; color:#DD4B39;}
.login_center>p a:hover{text-decoration:underline;}
.login_center .login_sub{background-color:#DD4B39; color:#FFF; font-size:18px; width:400px; height:50px; border:none; line-height:50px;float:left; }
.login_center .login_sub:hover{box-shadow:3px 3px 15px rgba(0,0,0,0.32)}

.k-grid>table>tbody>tr>td{border-color: #c5c5c5; font-size:12px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.k-grid>table>tbody>tr:hover{background-color: #979195; color:#FFF;}
.k-grid>table>tbody>tr.k-detail-row>td{background-color:#FFF !important;}
.k-grid>table>tbody>tr:hover>td{background-color: #979195; color:#FFF; border-color:#979195;}
.lock{width:100%; height:100%; background-color:#FFF; text-align:center; position:absolute;left:0px; top:0px; z-index:9999;opacity:0.5;filter:alpha(opacity=50); }
.loading{width:100%; height:100%; background-color:#FFF; text-align:center; position:absolute;left:0px; top:0px; z-index:9999;}
.float_Meg{ width:100%; height:100%; position:fixed; z-index:1000; left:0px; top:0px; display:none;}
.float_bag{width:100%; height:100%;background-color:#000000;filter:Alpha(opacity=30); opacity:0.3; position:absolute; left:0px; top:0px;}
.Meg_all{width:100%; height:100%;position:absolute; left:0px; height:0px;}
.Meg_article{padding:60px 0 62px; width:750px; height:auto; position:absolute; left:50%; margin-left:-375px;top:0px; background-color:#FFF; border-radius:5px; box-shadow:5px 5px 10px rgba(0,0,0,0.4); overflow:hidden;}
.Meg_article_1{background-color:#FFF; padding:30px 10% 90px;margin:0 auto; position:relative; margin-top:-15px;}
.Meg_article>form{height:100%;}
.Meg_title{position:absolute; top:0px; left:0px; width:100%; height:50px; border-bottom:1px solid #c4c4c4; line-height:50px; padding-top:10px; color:#2D2D2D; font-size:16px; text-indent:20px; cursor:all-scroll;}
.Meg_title>b{display:block; float:right; width:28px; height:28px; background:url(../images/icon_close.png) no-repeat; cursor:pointer; border-radius:3px; margin:5px 15px 0 0;}
.Meg_title>b:hover{background:#eee url(../images/icon_close.png) no-repeat;}
.Meg_center{width:100%; overflow-x:hidden; overflow-y:auto; position:relative; height:100%;}
.Meg_center>ul{padding:0 25px;display:block;}
.Meg_center>ul li{line-height:26px; font-size:12px; margin:3px 0; color:#838383;overflow:hidden;}
.Meg_center>ul li>a>img{float:left; width:180px; height:150px; margin:10px; border:1px solid #ddd; border-radius:4px;box-shadow:0 1px 3px rgba(0, 0, 0, 0.055); padding:4px;}
.Meg_center>ul li>span{float:left; color:#55A745; display:block; width:170px; text-align: right;}
.Meg_center>ul li>input[type="text"],.Meg_center>ul li>input[type="password"]{height:24px; border:1px solid #c6c6c7; padding:0 5px; font-size:12px; width:40%; max-width:250px;}
.Meg_center>ul li>input[type="text"].rows2{width:160px;}
.Meg_center>ul li input[type="checkbox"],.Meg_center>ul li input[type="radio"]{margin-right:4px;}
.Meg_center>ul li>font{margin-right:10px;}
.Meg_center>ul li>font.rows2{margin-left:20px; color:#55a745;margin-right:0px;}
.Meg_center>ul li>p{ float:left; background-color:#D04B3A; color:#FFF; font-size:15px; padding:2px 10px; }
.Meg_center>ul li>select{border:1px solid #c6c6c7; padding:2px 5px; font-size:12px; min-width:120px; margin-right:6px;}
.Meg_center>ul li>select option{ height:14px;}
.Meg_center>ul li>textarea{line-height:26px; padding:5px;border:1px solid #c6c6c7; font-family:"Microsoft YaHei"; font-size:12px;width:40%;max-width:250px; height:78px;}
.Meg_center>ul li.up{ margin:10px 0;}
.Meg_footer{width:100%; height:47px; border-top:1px solid #c4c4c4; text-align:right; padding-top:15px; position:absolute; left:0px; bottom:0px; background-color: #FFF;}
.Meg_footer .Meg_add,.Meg_nei_footer .Meg_add{border:1px solid #29691E; background-color:#3B8E00; color:#FFF; padding:3px 20px; font-size:15px; font-family:"Microsoft YaHei"; border-radius:3px; margin-right:20px;cursor:pointer;}
.Meg_footer .Meg_rse,.Meg_nei_footer .Meg_rse{border:1px solid #D6D6D6; background-color:#FFF; color:#404040; padding:3px 20px; font-size:15px; font-family:"Microsoft YaHei"; border-radius:3px; margin-right:20px;cursor:pointer;}
.Meg_nei_footer{width:100%; height:47px; border-top:1px solid #c4c4c4; text-align:right; padding-top:15px;}
.setConfirm{ display:inline-block; width:100px; vertical-align: top;}
.setConfirm a{ display:block; line-height:28px; height:28px; width:80px; text-align:center; margin: 8px auto; border:1px solid #ccc; border-radius:3px;}
.setConfirm a:hover{background-color:#eee; color:#666;}

.Meg_upload{ margin: 0 30px;}
.Meg_images>ul li>p{ float:left; background-color:#D04B3A; color:#FFF; font-size:15px; padding:2px 10px; }
.Meg_images>ul li.up{ margin:10px 0;}
.Meg_images>ul li{line-height:26px; font-size:12px; margin:3px 0; color:#838383;overflow:hidden;}
.Meg_images{width:100%; overflow-x:hidden; overflow-y:auto; position:relative; height:100%;}
.Meg_images>ul{padding:0 25px;display:block;}
.Meg_images>ul li>select{border:1px solid #c6c6c7; padding:2px 5px; font-size:12px; min-width:120px; margin-right:6px;}
.Meg_images>ul li>select option{ height:14px;}
.Meg_images>ul li>span{float:left; color:#55A745; display:block; width:170px; text-align: right;}
.Meg_images>ul li>div{ float: left;  width:30%; text-align: center; margin:0 1% 25px;}
.Meg_images>ul li>div>span{ display: block; color:#55A745; font-size:14px;}
.Meg_images>ul li>div>a{ display: block; padding:10px; border:1px solid #666; border-radius: 3px;}
.Meg_images>ul li>div img{width:100%; height:180px;}


.Meg_button{border:1px solid #888; background-color:#FFF; color:#888; padding:0px 5px; font-size:15px; font-family:"Microsoft YaHei"; border-radius:3px; cursor:pointer; margin-left: 5px;}
.Meg_button:hover{border:1px solid #888; background-color:#888; color:#FFF;}
.Meg_button_td{border:1px solid #c6c6c7; background-color:#FFF; color:#888; font-size:17px; font-family:"宋体"; border-radius:3px; cursor:pointer; margin-left: 5px; height:26px;}
.Meg_button_td:hover{border:1px solid #c6c6c7; background-color:#888; color:#FFF;}

.Meg_center>table{width:98%; float:left; border:1px solid #CCC; margin:1%; border-collapse:collapse;}
.Meg_center>table>thead td{border:1px solid #CCC; padding:0 5px; line-height:36px; background-color:#f5f5f5;}
.Meg_center>table>tbody td{border-left:1px solid #CCC; padding:0 5px; line-height:28px;}

.Meg_shensuo{position:absolute;}
.Meg_left{width:3px; height:97%; left:0px; top:2%; cursor:ew-resize;}
.Meg_top{width:98%; height:3px; left:2%; top:0px; cursor:ns-resize;}
.Meg_right{width:3px; height:97%; right:0px; top:2%;cursor:ew-resize;}
.Meg_bottom{width:98%; height:3px; left:2%; bottom:0px;cursor:ns-resize;}

.Meg_left_top{width:2%; height:3%; left:0px; top:0px; cursor:nw-resize;}
.Meg_right_top{width:2%; height:3%; right:0px; top:0px;cursor:ne-resize;}
.Meg_left_bottom{width:2%; height:3%; left:0px; bottom:0px;cursor:ne-resize;}
.Meg_right_bottom{width:2%; height:3%; right:0px; bottom:0px;cursor:nw-resize;}

.ProMeg{position:absolute; width:350px; height:auto; display:none;z-index:99999; box-shadow:5px 3px 8px rgba(0,0,0,0.3);border-radius:3px;}
.ProMeg>b{width:0px; height:0px; display:block; position:absolute; left:-8px; border-right:8px solid #c5c5c5;border-top:6px solid transparent;border-bottom:6px solid transparent;}
.ProMeg>.k-grid{border-radius:3px; overflow:hidden; border:#c5c5c5;}
body input[type="text"]:focus,body input[type="password"]:focus,body textarea:focus {border-color:#56a745 !important;}
.k-grid table{table-layout:fixed;}

.postion_far_zdy{width:40px; position:relative; margin:0px auto; text-align:center; height:28px; background:url(../images/icon_set.png) no-repeat center center; border-radius:3px;}
.postion_son_zdy{position:absolute; left:0px; top:27px; width:90px; margin-left:-50px; padding:3px 0; background-color:#FFF; border:1px solid #cecece; border-radius:3px; box-shadow:0px 2px 5px rgba(0,0,0,0.2); display:none; z-index:9;}
.postion_son_zdy li{width:90px; height:30px; float:left;}
.postion_son_zdy li a{display:block; line-height:30px; text-align:left; text-indent:8px; color:#333;}
.postion_son_zdy li a:Hover{background-color:#f2f2f5; color:#f37c56;}
.postion_son_zdy>b{display:block; width:0px; height:0px; border-bottom:6px solid #cecece;border-left:6px solid transparent;border-right:6px solid transparent; left:62px; top:-6px; position:absolute;}
.zdy_divbuttons{padding:5px 25px;}
.zdy_divbuttons ul li{margin:10px 0; height:26px; line-height:26px; overflow:hidden; font-size:12px; text-align:center;}
.zdy_divbuttons input{margin-right:15px; border: 1px solid #c6c6c7; font-size: 12px; width: 80px; padding: 0 5px; line-height:20px; height:20px; border-radius:3px;}

.zdy_divbuttons .Meg_button{padding:2px 10px; font-size:13px;}
li.up>table.k-editor{width:auto;}


.Meg_center>ul.attr_class li>span{ float:none; display:inline-block; width:95px;}
.Meg_center>ul.attr_class li>b{ display:inline-block; width:170px; font-weight:normal; vertical-align:top;}
.Meg_center>ul.add_class{ padding-bottom:25px; position:relative;}
.Meg_center>ul.add_class div.add_div{ position:absolute; bottom:0; left:50px;}




#LoyisetGoTop{ display:none;position:fixed; width:57px; height:57px; left:0px; bottom:0px; background:url(../images/icon_top.png) no-repeat center center; cursor:pointer;}
#LoyisetGoTop:hover{ background-color:#56251f;}









